package com.mogo.cloud.live.model;

public class Camera {

    private double id;
    private String lat;
    private String lon;
    private String rtmpUrl;
    private String state;

    public double getId() {
        return id;
    }

    public void setId(double id) {
        this.id = id;
    }

    public String getLat() {
        return lat;
    }

    public void setLat(String lat) {
        this.lat = lat;
    }

    public String getLon() {
        return lon;
    }

    public void setLon(String lon) {
        this.lon = lon;
    }

    public String getRtmpUrl() {
        return rtmpUrl;
    }

    public void setRtmpUrl(String rtmpUrl) {
        this.rtmpUrl = rtmpUrl;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    @Override
    public String toString() {
        return "Camera{" +
                "id=" + id +
                ", lat='" + lat + '\'' +
                ", lon='" + lon + '\'' +
                ", rtmpUrl='" + rtmpUrl + '\'' +
                ", state='" + state + '\'' +
                '}';
    }
}
